UBBThreads Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18152
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 29 2006 12:00AM
Updated: May 31 2006 05:52PM
Credit: splices is credited with the discovery of this vulnerability.
Vulnerable: UBBCentral UBB.threads 6.5.3
UBBCentral UBB.threads 6.5.2 Beta2
UBBCentral UBB.threads 6.5.2
UBBCentral UBB.threads 6.5.1 .1
UBBCentral UBB.threads 6.5.1
UBBCentral UBB.threads 6.5
UBBCentral UBB.threads 6.2.3
UBBCentral UBB.threads 6.0
UBBCentral UBB.threads 5.0
UBBCentral UBB.threads 6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus